vadm168
Enthusiast
Enthusiast

Is it possible/supported to "upgrade" from vCenter 6.0 on Windows to VCSA 6.0?

Jump to solution

Hi,

Due to business requirements, I can't upgrade my vCenter 6.0 on Windows Server to VCSA 6.5 or later. Is it supported to "upgrade" from vCenter 6.0 on Windows to VCSA 6.0?

Thanks,

0 Kudos
1 Solution

Accepted Solutions
daphnissov
Immortal
Immortal

No, that's not supported. What is the reason you can't go to vCSA on 6.5? I'm always keen to know the blockers there.

View solution in original post

0 Kudos
4 Replies
daphnissov
Immortal
Immortal

No, that's not supported. What is the reason you can't go to vCSA on 6.5? I'm always keen to know the blockers there.

0 Kudos
vadm168
Enthusiast
Enthusiast

Thanks,

0 Kudos
daphnissov
Immortal
Immortal

Because it runs on the vCenter box directly?

0 Kudos
vadm168
Enthusiast
Enthusiast

Hi

0 Kudos